#headerContainer { border-bottom:3px solid #67533e;}
#topLogoContainer img { width:35%;}
#detailContainer { width:100%; right:0; position:absolute; z-index:99;   }
.scroll-pane { width:100%; overflow: auto;}			
.detailContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainer {  background:#f1f1f1; padding:15px 10px; position:relative;}
.titleContainer h1 { font-size:18px; padding:0;}
.titleContainer h2 { font-size:14px; padding:30px 0 10px 0;}
.detailContentContainer { width:98%;}
#detailContainerContent { background:#f1f1f1; padding:0 10px; line-height:24px; }
.detailPagePlayButtonContainer { font-size:24px; position:absolute; right:15px; top:15px;}
.detailPagePlayButtonContainer span { cursor:pointer;}
.btnClose { background:url(../images/icon/btn-close.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer;}
.btnOpen { background:url(../images/icon/btn-open.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer;}
.detailSummary { border-top:1px solid #b2a99f; font-size:13px; padding:5px 0 0 0; margin:18px 0 0 0; line-height:24px; display:none;}
.detailSummary p { padding:15px 0 0 0; margin:0;}
.detailText { font-size:13px; margin:10px  0 20px 0;}
.detailText p { padding:15px 0 0 0; margin:0;}
.detailText h1 { font-size:18px; color:#67533e; border-bottom:1px solid #b2a99f; padding:10px 0;}
.quickViewContainer { padding:20px 0 0 0; }
.quickViewContainer h1 { font-size:24px; color:#67533e; padding:0 0 20px 0;}
.quickViewContentContainer { background:#fff; padding:10px;}
.quickViewContentContainer h2 { font-size:14px; color:#b4a596;}
.priceContainer { font-size:24px; color:#67533e; border-bottom:1px solid #c1bcb6; padding:10px 30px 10px 0; display:block;}
.roomSettings { display:block; padding:20px 0 0 0; font-size:15px; color:#67533e;}
.roomSettings ul li { list-style:none;}

.roomDetail {}
.roomDetail .detailText { width:100%; float:none; font-size:14px; color:#97918b;}
.roomDetail .quickViewContainer { width:100%; float:none;}


#listContainer {  width:100%; right:0; position:absolute; z-index:99;   }
.listContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerForList { }
#listContainerContent {  background:#fff; padding:0 30px; }
#listContainerContent ul {}
#listContainerContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:37px 25px 33px 30px; display:block; font-size:18px; color:#67533e; text-decoration:none;}
#listContainerContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerContent .jspVerticalBar { left:0;}



#listContainerMenu { width:100%; right:0; position:absolute; z-index:99;   }
.listContainerMenu { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerMenuForList { background:#523f2c !important; color:#fff;}
#listContainerMenuContent {  background:#fff; padding:0 0 0 5px; }
#listContainerMenuContent ul {}
#listContainerMenuContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerMenuContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:15px 5px 15px 20px; display:block; font-size:16px; color:#67533e; text-decoration:none;}
#listContainerMenuContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerMenuContent .jspVerticalBar { left:0;}


.listFooterContainer {}
.listFooterMenu { background:#523f2c; color:#fff; padding:28px 5px 23px 37px; font-size:14px;}
.listFooterMenu a { color:#fff; text-decoration:none; padding:0 3px;}
.listFooterMenu a:hover { color:#999;}
.listFooter { background:#604c37; padding:28px 23px 23px 40px; font-size:12px; color:#342618;}
.listFooter span { display:block;}
.listFooter a {}

.detailContainerForVillaDetail { width:25% !important;}
.titleContainerForVillaDetail { background:#594631; color:#fff;}
.detailContainerContentForVillaDetail { background:#594631 !important; color:#b69570; font-size:18px;}
.detailContainerContentForVillaDetail .detailSummary { font-size:24px; color:#fff; border-bottom:1px solid #8e8173;}
.detailContainerContentForVillaDetail .jspDrag { background:#fff;}
.detailContainerContentForVillaDetail .jspTrack { background:#594631;}
.detailContainerContentForVillaDetail .detailText { padding:10px 0 0 0;}
.roomNameContainer { border-top:1px solid #bcb3ac; margin:40px 0 20px 0; padding:20px 0 0 0; }
.roomName { font-size:24px; color:#66543e;}
.btnBackToList { color:#9b9188; text-decoration:none; font-size:18px;}
.detailHeaderImage { }
.detailHeaderImage img {width:100%;}



/*-------------------------------------------------------------------------------------*/
/*	HOME - SLIDER
/*-------------------------------------------------------------------------------------*/

.detail-slider {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;





	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 9;
}
.detail-slider .slides {
	display: block;
	width: 100%;
	height: 100%;
}
.detail-slider .slides li, .detail-slider .slides li img {
	display: none;
	position: static !important;
}
/* ----- slider nav ----- */

.detail-slider .nav-link {
	display: none !important;
	width: 15%;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: 120px;
	z-index:9999;
}
.detail-slider .nav-link.next {
	right: 0;
}
.detail-slider .nav-link.prev {
	left: 0;
}
.detail-slider .nav-link > span {
	display: block;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.detail-slider .nav-link.next > span {
	right: 0;
}
.detail-slider .nav-link.prev > span {
	left: 0;
}
.detail-slider .nav-link > span > img {
	display: block;
	max-width: none;
	height: 100%;
}
.detail-slider .nav-link > span > span {
	display: block;
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0;
	background: #fff;
}
.detail-slider .nav-link.next > span > span {
	left: -40px;
}
.detail-slider .nav-link.prev > span > span {
	right: -40px;
}
.detail-slider .nav-link.next > span > span:before, .detail-slider .nav-link.prev > span > span:before {
	display: block;
	width: 40px;
	height: 100%;
	font: 100 30px/80px 'Roboto', sans-serif;
	text-align: center;
	color: #5bc;
	position: absolute;
	top: 0;
}
.detail-slider .nav-link.next > span > span:before {
	content: ">";
	left: 0;
}
.detail-slider .nav-link.prev > span > span:before {
	content: "<";
	right: 0;
}
/* ----- slider preloader ----- */

.detail-slider .home-slider-preloader {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -5px;
	margin-right: 20px;
	background: url(../images/loading_tiny.gif) no-repeat center center #000;
	-moz-border-radius: 99px;
	-webkit-border-radius: 99px;
	border-radius: 99px;
}
/* ----- slider controls ----- */

.detail-slider .controls {
	display: block;
	position: absolute;
	bottom:40px;
	z-index: 10;
	left:50%;
	width:300px;
	margin:0 0 0 -150px;
}
.detail-slider .controls a {
	display: block;
	width: 75px;
	height: 15px;
	float: left;
	margin-right:4px;
	text-align: center;
	font-size:0;
	border:1px solid #fff;
	padding:0;
}
.detail-slider .controls a:hover {
	background: #fff;
}
.detail-slider .controls a.active {
	cursor: default;
	background: #fff;
}

.detail-fullscreen-caption {
	position: absolute;
	bottom: 5%;
	left:2%;
	color:#fff;
}
.detail-fullscreen-caption span { display:block;}
.detail-fullscreen-caption > * {
	margin-left: 0;
	margin-right:80px;
}
.detail-fullscreen-caption h1 {
	font-size: 16px;
}
.detail-fullscreen-caption h2 {
	font-size: 2em;
}
.detail-fullscreen-caption h3 {
	font-size: 26px;
}



#tabNavigation {
	background: #e2e1e1;
	margin:0;
	width:95%;
}
.tabNavigation {
	float: left;
	cursor: pointer;
	background: #e2e1e1;
	font-size: 11px;
	color: #67533e;
	padding:5px 10px;
	margin:0;
}
.tabNavigation.active {
	background: #67533e;
	color: #fff;
}
#tabContent {
	padding: 15px 0 0 0;
}
.tabContent {
}

.accomodationList {}
.accomodationList ul li { float:none; margin:0 0 6px 0; padding:0 0 20px 0; list-style:none; background:#fff; color:#817264; font-size:13px; width:97%;}
.accomodationList img { width:100%;}
.accomodationList span.roomName { display:block; font-size:16px; padding:10px 20px;}
.accomodationList table { width:100%; margin:0 20px;}
.accomodationButtonContainer { display:block; padding:15px 20px 0 20px;}
.noMarginBox { margin:0 0 6 0 !important;}


#headerMenuContainer { display:none;}
#mobileMenuContainer { position:fixed; z-index:99999; top:0; min-height:100% !important; height:100% !important; right:0;  }
#topLogoContainer { text-align:left; padding:10px; height:auto;}
.mobileMenuOpenButton { background:url(../images/icon/btn-mobile-menu.png) no-repeat; width:36px; height:26px; cursor:pointer; border:none; position:absolute; right:3%; top:85px; z-index:9; display:block; }
.fa-reorder { background:url(../images/icon/btn-close.png) no-repeat; width:29x; height:23px; cursor:pointer; border:none; display:block; }
.btnReservation { border:none; background:#67533e; color:#fff; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; cursor:pointer; text-decoration:none; padding:4px 5px 4px 5px; position:relative; right:auto; top:0; display:none; width:100%; text-align:center; margin:0;}
.btnReservation:hover { border-top:3px solid #67533E; background:#fff; color:#67533e; font-size:14px; cursor:pointer; text-decoration:none;}
.btnHomePage { border:none; color:#fff; font-size:16px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;  font-weight: 100; cursor:pointer; text-decoration:none; padding:6px 10px; position:absolute; left:130px; top:75px !important; z-index:99;}
.textOpen {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 	color: #67533e; display:none !important; font-size:14px;}
.btnSpecialOffers { border:1px solid #fff; padding:10px 20px; color:#fff; cursor:pointer; background:none; float:right; font-size:16px; font-family: 'Roboto', sans-serif; font-weight: 100; text-decoration:none;}
.btnSpecialOffers:hover { background:#fff; color:#67533e;}
.button { border:1px solid #fff; padding:10px 20px; color:#fff; cursor:pointer; background:none; font-size:16px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none;}
.button:hover { background:#fff; color:#67533e;}
.buttonDark { border:1px solid #67533e; padding:3px 10px; color:#67533e; cursor:pointer; background:none; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none;}
.buttonDark:hover { background:#67533e; color:#fff;}
.buttonBook { border:1px solid #f1f1f1; padding:10px 20px; color:#fff; cursor:pointer; background:#67533e; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonBook:hover { border:1px solid #67533e; background:none; color:#67533e;}
.buttonShare { border:1px solid #67533e; padding:10px 20px; color:#67533e; cursor:pointer; background:none; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonShare:hover { background:#67533e; color:#fff;}


.fullscreen-caption h1, .fullscreen-caption h2 { font-size:18px;}
.btnSpecialOffers { font-size:12px; padding:5px; display:table; margin:0 auto; } 
#home-slider .controls { display:none;}

#topMenuContainer { background:#d3d3d3; padding:8px 0 10px 0; text-align:center; font-size:10px;}
.topMenuItems { display:none; position:absolute; width:100%; z-index:99999;}
.topMenuItems a { padding:10px 0px; color:#67533e; text-decoration:none; display:block; background:#d3d3d3; border-bottom:1px solid #67533e;}
.topMenuItems a:hover { color:#67533e;}
.mobileTopMenuButtonContainer { display:block;} 
.mobileTopMenuOpenButton {background:url(../images/icon/btn-mobile-top-menu.png) center no-repeat; width:100%; height:11px; display:block; cursor:pointer;}
.mobileTopMenuCloseButton {background:#d3d3d3 url(../images/icon/btn-mobile-top-menu.png) center no-repeat !important; width:100%; padding:15px 0 !important; display:block; cursor:pointer;}


.roomNameContainer { border-top:1px solid #bcb3ac; margin:10px 0; padding:10px 0 0 0; }
.roomName { font-size:16px; color:#66543e;}
.btnBackToList { color:#9b9188; text-decoration:none; font-size:12px;}


#homeVerticalListContainer .homeVerticalListContainerTitle { font-size:18px; bottom:2%; font-family: 'Roboto', sans-serif;	}

#homeSocialMedia { bottom:10px; left: 10px; position: fixed; z-index: 99999999;}
#homeSocialMedia .twitter{background:url(../images/icon/twitter.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .facebook{background:url(../images/icon/facebook.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .foursquare{background:url(../images/icon/foursquare.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .pinterest{background:url(../images/icon/pinterest.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .instagram{background:url(../images/icon/instagram.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}

#homeSocialMedia .twitter:hover{background:url(../images/icon/twitter-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .facebook:hover{background:url(../images/icon/facebook-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .foursquare:hover{background:url(../images/icon/foursquare-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .pinterest:hover{background:url(../images/icon/pinterest-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .instagram:hover{background:url(../images/icon/instagram-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}

.gorselSlogan h2 { color: #FFFFFF;  font-size: 20px; margin-bottom: 9px; text-align: center; width: 53%; display:none;}

#homeMobilRight { display:block; position:fixed; z-index:998; right:0; bottom:10px;}
#homeMobilRight .rightDIV{ background:#67533e; padding:10px 20px; margin:1px 0; text-align:right; }
#homeMobilRight .rightDIV a{color:#fff; font-size:18px; font-family:'Roboto', sans-serif; }
#homeVerticalListContainer{ }
#home-slider .controls{ display:none !important; }


#detailHeaderImage .owl-next{ background:url(../images/icon/imageNext.png) no-repeat; width:20px; height:20px; text-indent:-100000px; margin:0 1px; background-size:20px; }
#detailHeaderImage .owl-prev{ background:url(../images/icon/imagePrev.png) no-repeat; width:20px; height:20px; text-indent:-100000px; margin:0 2px; background-size:20px;}

.rightImage img{ width:100%; height:auto; }
.leftImage img{ width:100%; height:auto; }
.imgZoomIn{  float: right;
    height: 20px !important;
    margin: -28px 0 0;
    position: relative;
    right: 10px;
    width: 20px !important;
    z-index: 999999;}
	
	.sungateTablo {width: 100%; border: 1px solid #feffff;}
.sungateTabloHeader { background:#67533e; color:#ccb7a1; font-size:10px; text-align:center; font-weight: 400;}
.zebra1 { background: #f3f3f3; color:#a78b6d; padding: 0; border-bottom: 1px dotted #feffff; text-align:center;  font-weight: 400; font-size:9px;}
.zebra2 { background: #ececec; color:#a78b6d; padding: 0; border-bottom: 1px dotted #feffff; text-align:center;  font-weight: 400; font-size:9px;}
.zebra1 td, .zebra2 td, .sungateTabloHeader td { padding: 0; border-right: 1px solid #feffff; border-bottom: 2px solid #feffff;  font-weight: 400; }
.sungateTabloHeader td { padding: 0; border-right: 1px solid #feffff; font-weight: 400;}



#detailHeaderImage .owl-controls {
    bottom: 18%;
    position: absolute;
    right: 12%;
    text-align: center;
}

.lokasyonOk {
    background: url("../images/etc/ok.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);
    line-height: 20px;
    padding: 0 0 0 17px;
}
.accomodationList ul li.restoran {
    height: 400px;
}

.logoGlobal{ display:none; }
.tripAdvisor { display:none; } 

.reservationOption { width:100%; top:125px !important; background:#564133;}
#reservationPageRoom{ width:100%; margin:155px 0 0 0 !important; background:#564133; } 
#reservationPageFly{ width:100%; margin:155px 0 0 0 !important; background:#564133; }  
/*
.reservationOption {
    background: none repeat scroll 0 0 #67533E;
    color: #FFFFFF;
    cursor: pointer;
    display: none;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: 100;
    padding: 5px 10px;
    position: absolute;
    right: 0%;
    text-decoration: none;
    top: 106px;
    width: 100%;
	text-align:center;
    z-index: 9999;
}
.reservationOption a {
    color: #FFFFFF;
    font-size: 12px;
	text-decoration:none;
} 
*/
.galleryBaslik{ position: absolute; z-index:9999; left:10px; margin:15px 0 0 15px; }
.galleryMenu{ position:relative; z-index:999; margin:30px 0 0 0; width:180px; float:left; }
.galleryMenu ul{ list-style:none; display:block;}
.galleryMenu ul li{ display:block; margin:3px 0; text-align:center; background:#68533e; padding:8px; width: 100%;}
.galleryMenu ul li a{ font-size:14px; color:#fff; text-align:center; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.otelLogo{ margin:0 0 15px; text-align:center; display:none;}
.otelLogo img{ width:90%; }
.galleryBaslik img{ width:50%; }



#hotelIletisimForm{ font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px;}
.formEleman{ float:left; margin:0 10px; width:250px; }
.formLabel{ display:block; margin:0 0; }
.formInput{ display:block; margin:5px 0; }
.formInput input[type=text]{ padding:6px; color:#ae9364; font-size:12px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; background:#fff; border:1px solid #cec9c3; width:250px; }


.formInput select {    padding:6px;    margin: 0;   background: #fff;    color:#ae9364 !important;    border:none;    outline:none;    display: inline-block;    -webkit-appearance:none; -moz-appearance:none;appearance:none;    cursor:pointer;  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; width:100%;  font-size:12px; overflow:hidden; border:1px solid #cec9c3; }
@media screen and (-webkit-min-device-pixel-ratio:0) {.button1  select {padding-right:18px}}
.formInput label.select {position:relative}
.formInput label.select:after { content:url(../images/bg/iletisimNav.jpg);  font-size:12px;  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; color:#092f87 !important; right:1px; top:-5px;  text-align:center;    position:absolute;    pointer-events:none;}
.formInput label.select:before {content:''; right:10px; top:-2px; width:36px; height:30px; text-align:center; position:absolute; pointer-events:none; display:block;}
#HotelContactForm1_txtMessage, #HotelHowCanWeHelpForm1_txtMessage{ width:250px; border:1px solid #cec9c3; height:80px; }
.formInput .btnSend{ background:#67533e; display:block; color:#caa667; font-size:12px; text-align:center; padding:5px 0; border:none; width:100px; }

.btnLanguage {
border: none;
background: #fff;
color: #67533e;
font-size: 16px;
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
cursor: pointer;
text-decoration: none;
padding: 5px 7px;
position: absolute;
right: 15%;
top: 85px;
z-index: 99;
border: 1px solid #67533e;
height:26px;
}
.languageDIV {
display: none;
font-size: 18px;
font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
cursor: pointer;
text-decoration: none;
position: absolute;
right: 15%;
top: 112px;
z-index: 9999;
}

.homeSlideTitle{ font-size:20px !important; padding: 2px 10px !important; }
.homeTime{ font-size:20px !important; padding: 2px 10px !important; width:100px !important;}
.homeDegrees{ font-size:20px !important; padding: 2px 10px !important; width:120px !important;}
.homeDegrees img{ width:40px !important; height:auto; padding: 2px 10px !important; }
#roomForm {
    padding: 0 5px 20px;
}


/*
#reservationPageRoom .titleContainer h1{ font-size:18px !important; }
#roomForm select, #flyForm select{ height:30px !important; }
.selectCountry, .selectCity, .selectHotel{ margin:2px 0; }


#roomForm { margin:10px 0 0; }
#flyForm { margin:10px 0 0; }
#reservationPageFly .titleContainer h1{ font-size:18px !important; }

.customSelect { background: none repeat scroll 0 0 #efe7e7;  border: medium none; color: #888c8d !important; cursor: pointer;  display: inline-block;  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;  font-size: 12px !important; font-weight: 100; margin: 0; outline: medium none; overflow: hidden; padding: 8px !important; width: 100% !important;}
.customSelect.changed {             background-color: #efe7e7;}
.customSelectInner {background:url("/images/bg/reservationSelectNav.png") no-repeat center right; width:100% !important;}


.gonderForm .gonderBtn, #flyGonderBtn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #67533e;
    color: #67533e;
    cursor: pointer;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 13px;
    font-weight: 100;
    margin: 5px 0 0;
    padding: 5px 1px;
    text-align: center;
    text-decoration: none;
    width: 120px;
}

.flyNereden input {
    background: none repeat scroll 0 0 #efe7e7;
    border: medium none;
    color: #67533e;
    float: left;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: 100;
    margin: 0;
    padding: 8px;
    width: 100%;
}
.flyGirisTarihi input {
    background: none repeat scroll 0 0 #efe7e7;
    border: medium none;
    color: #67533e;
    float: left;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: 100;
    margin: 0;
    padding: 8px;
    width: 100%;
}

.flyCikisTarihi input {
    background: none repeat scroll 0 0 #efe7e7;
    border: medium none;
    color: #67533e;
    float: left;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: 100;
    margin: 0;
    padding: 8px;
    width: 100%;
}

#reservationPageFly {
    background: none repeat scroll 0 0 #fff;
    display: none;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1000;
}

*/

.galleryMobilBaslik{ display:block; position:absolute; right:10px; margin:10px 0 0; background:url(../images/galeriMobil.png) no-repeat left center; background-position:0 -30px; width:91px; height:30px; }
.galleryBaslik{ display:none; } 


/*Firsatlar*/
.resultItem .itemImage img {height: 150px;}
#resultList .resultItem {height: 320px;}
/**/

/*Firsatlar*/
.callCenterNumber.mobile { background: #fff url("/images/icon/callcentericon.png") no-repeat scroll 10% center !important;}